!set title=Proyección ortogonal 2
!if $wims_read_parm!=$empty
 !goto $wims_read_parm
!endif
oef2wims_version=3.22
language=fr
leftrange=-5.000000
rightrange=5.000000
author=Adeline GRELOT et Bernadette PERRIN-RIOU
email=bpr@math.u-psud.fr
computeanswer=yes
precision=10000

ansorder=r
varcnt=14
prevarcnt=13
postvarcnt=0
replycnt=1
choicecnt=0
conditioncnt=0
feedbackcnt=0
format=html

val1=$imagedir
val2=$confparm1
val3=$confparm2
val4=$confparm3
val5=$confparm4

!if $testcondition=yes
 !goto test
!endif
!if $status=waiting
 !exit
!endif

val6=$[rint(3)]
tmp0=!randint -5, -1

tmp1=!randint 1, 5

tmp2=!randitem $(tmp0),$(tmp1)

val7=$[rint($(tmp2))]
tmp0=!randint -5, -1

tmp1=!randint 1, 5

tmp2=!randitem $(tmp0),$(tmp1)

val8=$[rint($(tmp2))]
tmp0=!randint -5, -1

tmp1=!randint 1, 5

tmp2=!randitem $(tmp0),$(tmp1)

val9=$[rint($(tmp2))]
tmp0=!randint 1, 2

tmp1=!randint -2, -1

tmp2=!randitem $(tmp0), $(tmp1)

tmp3=!randint 1, 2

tmp4=!randint -2, -1

tmp5=!randitem $(tmp3), $(tmp4)

tmp6=!randint 1, 2

tmp7=!randint -2, -1

tmp8=!randitem $(tmp6), $(tmp7)

val10=$(tmp2),$(tmp5),$(tmp8)
val11=$val7,$val8,$val9
tmp0=!item 1 of $val10

tmp1=!item 1 of $val11

tmp2=!item 2 of $val10

tmp3=!item 2 of $val11

tmp4=!item 3 of $val10

tmp5=!item 3 of $val11

tmp=!translate ";': to $     $ in ($(tmp0))*($(tmp1))+($(tmp2))*($(tmp3))+($(tmp4))*($(tmp5))

tmp=!lower $tmp
tmp6=!exec maxima fullratsimp($tmp);
t_=!rawmath $(tmp6)
val12=!exec pari print($t_)
tmp0=!item 1 of $val11

tmp1=!item 2 of $val11

tmp2=!item 3 of $val11

tmp=!translate ";': to $     $ in ($(tmp0))^2+($(tmp1))^2+($(tmp2))^2

tmp=!lower $tmp
tmp3=!exec maxima fullratsimp($tmp);
t_=!rawmath $(tmp3)
val13=!exec pari print($t_)
tmp0=!item 1 of $val10

tmp1=!item 1 of $val11

t_=!rawmath $(tmp0)-($val12)/$val13*($(tmp1))
val14=!exec pari print($t_)
tmp0=!item 2 of $val10

tmp1=!item 2 of $val11

t_=!rawmath $(tmp0)-($val12)/$val13*($(tmp1))
val15=!exec pari print($t_)
tmp0=!item 3 of $val10

tmp1=!item 3 of $val11

t_=!rawmath $(tmp0)-($val12)/$val13*($(tmp1))
val16=!exec pari print($t_)
val17=$val14,$val15,$val16
tmp=!translate ";': to $     $ in ($val7)*x + ($val8)*y + ($val9)*z

tmp=!lower $tmp
tmp0=!exec maxima fullratsimp($tmp);
val18=$(tmp0)
replytype1=vector
replyname1=proyección ortogonal
replygood1=$val17
question=__EXECUTED_1692754_EXERCISE__

!goto stat

!exit

:question
$()	Sea 
!insmath \RR^3
$() con el producto escalar usual y 
!insmath F
$() el subespacio vectorial de ecuación <p><center>
!insmath $val18=0
$(). </center></p>	Hallar la proyección ortogonal del vector ($val10) sobre 
!insmath F
$().
$()
!exit

:hint
$()
$()
!exit

:help
$()
$()
!exit

:solution
$()
$()
!exit

:feedback

!exit

:test

!exit

:stat
vsavelist=10,18
embedcnt=0
